Subject: Re: bug#29565: [PATCH] Support xwidget webkit for macOS X

From: Alan Third <[email-masked]>
Date: Wed, 12 Aug 2020 18:34:30 +0200 (CEST)

On Wed, Aug 12, 2020 at 12:05:46PM +0200, Lars Ingebrigtsen wrote:
> I've taken your final version of the patch set and applied it to Emacs
> 28 -- there were a couple things I had to merge by hand, but everything
> seems to work fine, so I'll just go ahead and commit and push the change
> now.  I'll also be applying the other two follow-up patches that added
> new functionality after doing a bit more testing.

Thanks Lars, and also Jo Sungbin and Kwak Jaesup for writing it in the
first place!
-- 
Alan Third